<html lang="pt">
<head>
<meta name="description" content="Lucas Thompson" />
<title>Deslogando...</title><meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<? session_start();
session_destroy();
echo "<script>
location='../index.php'</script>";
?>